@charset "shift-jis";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #ffffff;
	padding: 0;
	margin: 0px;
	_width: 994px;
	text-align: center;
}

#pbody {
	width:960px;
	margin: 0 auto;
	background-color: #FFF;
	text-align: left;
}

#header_bg {
	background-image: url(../images/hd_bg.jpg);
}
.subnavi-img{
	height: 1px;
	margin: 0px;
	font-size:0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}
#conts {
	background: url(../images/bg_conts.gif) left top repeat;
}
.conts-maru-b{
	background-image: url(../images/maru_b.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 960px;
	font-size:0;
}
#footer{
	background-color: #FFF;
}


/* ーーーーーーーーーーー▼clrfix▼ーーーーーーーーーーーーーー */
.clrfix:after {/* IE以外のモダンWebブラウザ向け */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clrfix {/* WinIE7、MacIE5対策 */
	display: inline-block;
} /* Hides from IE-mac ＼*/

* html .clrfix {/* WinIE4-6、MacIE4-5対策 */
	height: 1%;
}

.clrfix {
	display: block;
} /* End hide from IE-mac */

/* ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */


img {
	border: none;
	line-height: normal;
	vertical-align: bottom;
}

img.img_top {
	vertical-align: top;
}

img.img_mid {
	vertical-align: middle;
}

a:link {
	text-decoration: underline;
}
a:hover{
	text-decoration: none;
	color: #ff0000;
}



/* ーーーーーーーーリストのインデント設定ーーーーーーーー */
ul.brown li {
	background-image: url(../images/arrow_brown.gif);
	background-repeat: no-repeat;
	background-position: left 0.3em;
	list-style-type: none;
	padding: 0 0 3px 15px;
	margin: 0;
}
ul.orange li {
	background-image: url(../images/arrow_org.gif);
	background-repeat: no-repeat;
	background-position: left 0.3em;
	list-style-type: none;
	padding: 0 0 0 20px;
	margin: 0;
}
ul.blue li {
	background-image: url(../images/arrow_blu.gif);
	background-repeat: no-repeat;
	background-position: left 0.3em;
	list-style-type: none;
	padding: 0 0 0 20px;
	margin: 0;
}

ul.pink li {
	background-image: url(../images/arrow_pink.gif);
	background-repeat: no-repeat;
	background-position: left 0.3em;
	list-style-type: none;
	padding: 0 0 3px 15px;
	margin: 0;
}
ul.red li {
	background-image: url(../images/arrow_red.gif);
	background-repeat: no-repeat;
	background-position: left 0.3em;
	list-style-type: none;
	padding: 0 0 0 16px;
	margin: 0;
}
ul.green li {
	background-image: url(../images/arrow_green.gif);
	background-repeat: no-repeat;
	background-position: left 0.3em;
	list-style-type: none;
	padding: 0 0 0 16px;
	margin: 0;
}



.result {
	clear: both;
	float: right;
}

a.brown {
	background-image: url(../images/allow_brown.gif);
	background-repeat: no-repeat;
	background-position: left 0.1em;
	list-style-type: none;
	padding: 0 0 0 20px;
	margin: 0;
}

ul.arw_life li {
	background-image: url(../images/arrow_life.gif);
	background-repeat: no-repeat;
	background-position: left 0.3em;
	list-style-type: none;
	padding: 0 0 0 20px;
	margin: 0;
}
ul.arw_event li {
	background-image: url(../images/arrow_event.gif);
	background-repeat: no-repeat;
	background-position: left 0.3em;
	list-style-type: none;
	padding: 0 0 0 20px;
	margin: 0;
}
ul.arw_info li {
	background-image: url(../images/arrow_info.gif);
	background-repeat: no-repeat;
	background-position: left 0.3em;
	list-style-type: none;
	padding: 0 0 0 20px;
	margin: 0;
}
ul.arw_tour li {
	background-image: url(../images/arrow_tour.gif);
	background-repeat: no-repeat;
	background-position: left 0.3em;
	list-style-type: none;
	padding: 0 0 0 20px;
	margin: 0;
}
ul.arw_sec li {
	background-image: url(../images/arrow_sec.gif);
	background-repeat: no-repeat;
	background-position: left 0.3em;
	list-style-type: none;
	padding: 0 0 0 20px;
	margin: 0;
}
ul.arw_serv li {
	background-image: url(../images/arrow_ser.gif);
	background-repeat: no-repeat;
	background-position: left 0.3em;
	list-style-type: none;
	padding: 0 0 0 20px;
	margin: 0;
}
ul.arw_faq li {
	background-image: url(../images/arrow_faq.gif);
	background-repeat: no-repeat;
	background-position: left 0.3em;
	list-style-type: none;
	padding: 0 0 0 20px;
	margin: 0;
}
ul.arw_gov li {
	background-image: url(../images/arrow_gov.gif);
	background-repeat: no-repeat;
	background-position: left 0.3em;
	list-style-type: none;
	padding: 0 0 0 20px;
	margin: 0;
}
ul.arw_busi li {
	background-image: url(../images/arrow_busi.gif);
	background-repeat: no-repeat;
	background-position: left 0.3em;
	list-style-type: none;
	padding: 0 0 0 20px;
	margin: 0;
}

li.icon_oth {
	background-image: url(../images/file/icon_other.gif);
	background-repeat: no-repeat;
	background-position: left 0.3em;
	list-style-type: none;
	padding: 0 0 0 20px;
	margin: 0;
}
li.icon_doc {
	background-image: url(../images/file/icon_doc.gif);
	background-repeat: no-repeat;
	background-position: left 0.3em;
	list-style-type: none;
	padding: 0 0 0 20px;
	margin: 0;
}
li.icon_xls {
	background-image: url(../images/file/icon_xls.gif);
	background-repeat: no-repeat;
	background-position: left 0.3em;
	list-style-type: none;
	padding: 0 0 0 20px;
	margin: 0;
}

li.icon_pdf {
	background-image: url(../images/file/icon_pdf.gif);
	background-repeat: no-repeat;
	background-position: left 0.3em;
	list-style-type: none;
	padding: 0 0 0 20px;
	margin: 0;
}





/* ーーーーーーーーテキストーーーーーーーー */
.txt_right {
	text-align: right;
}
.txt_left {
	text-align: left;
}
.txt_center {
	text-align: center;
}

.txt_green {
	color: #276702;
}
.txt_gray {
	color: #555;
}

.day {
	margin-left: 10px;
}
.txt_red {
	color: #F00;
}

/* ーーーーーーーーヘッダーーーーーーーーー */
.hd_logo {
	float: left;
	margin: 10px 0 0 20px;
}
* html body .hd_logo { margin-left: 28px; }

#hd_right {
	float: right;
	margin: 20px 20px 0 0;
}

/* 翻訳 */
#english {
	float: right;
	margin: 0;
	padding: 2px 0 5px 0;
}
*html body #english {
	float: none; /* IE6でfloat:rightが悪さをしてるのでfloat解除＋margin-leftで調整 */
	margin-left: 180px;
}
#english .lang_noline {
	padding: 0 10px 0 0;
}
#english .lang {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	padding: 0 10px 0 10px;
}
#english a:link {
	text-decoration: none;
	color: #555;
}
#english a:hover{
	text-decoration: none;
	color: #555;
}
img.eng {
	margin-right: 18px;
	line-height: normal;
    vertical-align: top;
}

/* 文字の拡大・縮小 */
.hd_right {
	clear: both;
	text-align: right;
	padding-top: 5px;
	margin: 0;
	line-height: 110%;
	font-size: 80%;
}

.hd_right img {
	margin: 0 1px;
}


/* グローバルナビ */
#gnavi {
	clear: both;
	margin: 10px 0 10px 0;
}

#gnavi li {
	list-style-type: none;
	display: inline;
}

/* サブグローバルナビ */
#subgnavi {
	background-image: url(../images/maru_t.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #e6e6e1;
}
#subgnavi li {
	display: inline;
	margin: 5px 10px 2px 5px;
}

/* ーーーーーーーーサイドメニューーーーーーーーーー */
.subbox {
	text-align: left;
	background-image: url(../images/maru_sub_m.gif);
	background-repeat: repeat-y;
	width: 194px;
	_width: 200px;
	padding: 0 3px 0 3px;
}
.subbox-maru-t{
	background-color: #FFF;
	background-image: url(../images/maru_sub_t.gif);
	background-repeat: no-repeat;
	background-position: top;
	height: 5px;
	width: 200px;
	font-size:0;
}
.subbox-maru-b{
	background-color: #FFF;
	background-image: url(../images/maru_sub_b.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 5px;
	width: 200px;
	font-size:0;
	margin: -5px 0 5px 0;
}
.subbox h3 {
	background-image: url(../images/sub_title_bg_t.gif);
	background-color: #82081c;
	background-position: left top;
	background-repeat: no-repeat;
	color: #FFF;
	min-height: 21px;
	text-align: left;
	width: 159px;
	_width: 194px;
	padding: 5px 10px 0 25px;
	margin: 0px;
}
.subbox-h3-b{
	background-color: #82081c;
	background-image: url(../images/sub_title_bg_b.gif);
	background-repeat: no-repeat;
	height: 2px;
	background-position: bottom;
	width: 194px;
	margin: 0px;
	padding: 0px;
	font-size:0;
}
.subbox.sub_ec h3{
	background-image: url(../images/sub_title_ec_t.gif);
	background-color: #d10303;
	background-position: left top;
	background-repeat: no-repeat;
	color: #FFF;
	min-height: 21px;
	text-align: left;
	width: 174px;
	_width: 194px;
	padding: 5px 10px 0 10px;
	margin: 0px;
}
.subbox-ec-h3-b{
	background-color: #d10303;
	background-image: url(../images/sub_title_ec_b.gif);
	background-repeat: no-repeat;
	height: 2px;
	background-position: bottom;
	width: 194px;
	margin: 0px;
	padding: 0px;
	font-size:0;
}


.subbox ul {
	margin: 5px 8px;
	text-align: left;
	width:181px;
}

.subbox ul.brown li{

	word-break:break-all;
}
.subbox .txt {
	margin: 5px 5px 3px 5px;
	text-align: left;
}

.bottom {
	padding-bottom: 8px;
}

.top {
	margin-top: 8px;
}

.dotted {
	border-bottom: dotted 1px #999;
	padding-bottom: 5px;
}

/* カレンダー */
table.cal_mini {
	border-collapse:collapse;
	margin: 0 auto;
	border-left: 1px #999 solid;
	border-top: 1px #999 solid;
	border-spacing: 0;
	text-align: center;
	margin-bottom: 3px;
	background-color: #FFF;
	min-width: 150px;
}
table.cal_mini th,table.cal_mini td {
	border-bottom: 1px #999 solid;
	border-right: 1px #999 solid;
	padding: 1px;
	border-spacing: 0;
}
table.cal_mini .cal_sat {
	color: #00007d;
	background-color: #edf9ff;
}
table.cal_mini .cal_sun {
	color: #a70000;
	background-color: #fff2f1;
}
table.cal_mini .cal_blank {
	background-color: #eee;
}
table.cal_mini th.cal_sat {
	background-color: #edf9ff;
}
table.cal_mini th.cal_sun {
	background-color: #fff2f1;
}
table.cal_mini th {
	background-color: #e0e0e0;
}


/* 大きいカレンダー */

.cal_select {
	background-color: #FFF;
}

table.cal_big {
	border-spacing:0;
	width: 100%;
	margin: 0 auto;
	border-left: 1px #999 solid;
	border-top: 1px #999 solid;
	border-bottom:0;
	border-right:0;
	border-spacing: 0;
	text-align: left;
	margin-bottom: 10px;
	background-color: #FFF;
}
table.cal_big th,table.cal_big td {
	clear: both;
	border:none;
	border-right: 1px #999 solid;
	padding: 3px;
	margin: 0;
	border-spacing: 0;
	font-weight: bold;
	vertical-align: top;
	width: 128px;
}

table.cal_big .cal_sat {
	color: #00007d;
	background-color: #d6f1ff;
}
table.cal_big .cal_sun {
	color: #a70000;
	background-color: #ffcfcd;
}
table.cal_big .sun_text {
	color: #a70000;
	background-color: #ffcfcd;
	border-bottom: 1px solid #999999;
}
table.cal_big .sat_text {
	color: #00007d;
	background-color: #d6f1ff;
	border-bottom: 1px solid #999999;
}
table.cal_big .cal_txt {
	border-bottom: 1px #999 solid;
}

table.cal_big .blank_text {
	background-color: #eee;
	border-bottom: 1px solid #999999;
}




table.cal_big .cal_blank {
	background-color: #eee;
}
table.cal_big th {
	text-align: center;
	border-bottom:none;
}
table.cal_big th.cal_sat {
	background-color: #b1e2ff;
}
table.cal_big th.cal_sun {
	background-color: #ff9c97;
}
table.cal_big th {
	background-color: #e0e0e0;
	border-bottom:none;
}

table.cal_big a {
	font-weight: normal;
}

.cal_result {
	width: 128px;
	border-top: 1px dotted #999;
	margin-top: 3px;
}
.cal_result a {
	background-image: url(../images/arrow_event.gif);
	background-repeat: no-repeat;
	background-position: left 0.6em;
	list-style-type: none;
	padding: 3px 0 0 20px;
	margin: 0;
	float: right;
}


/* 一覧を見る */
.sub_result {
	text-align: right;
	margin:0 5px;
}
/* ランキング */
.subbox dl {
	clear: both;
	padding: 2px 5px;
}
.subbox dt {
	clear: both;
	float: left;
	margin-right: 5px;
	width: 35px;
}
.subbox dd {
	float: right;
	width: 142px;
	text-align: left;
}

.sub_q {
	clear: both;
}

/* 宮津市の住所など */
.subbox dl.enqu {
	clear: both;
	padding: 2px 5px;
}
.subbox dl.enqu dt {
	clear: both;
	float: left;
	margin-right: 5px;
	width: 60px;
}
.subbox dl.enqu dd {
	float: right;
	width: 120px;
}

.sub_q {
	clear: both;
}

/*広告募集中*/
.boshuu{
	width: 194px;
	padding: 5px 17px 5px 17px;
}
/*おすすめリンク*/
.osusumelink{
	width: 194px;
	padding: 1px 0 1px 0;
}
/* ーーーーーーーー左カラムーーーーーーーー */

/* 人口・世帯 */
.unit {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	padding: 5px 0 5px 30px;
}

/* ーーーーーーーー中央カラムーーーーーーーーー */
#main_image {
	margin-bottom: 8px;
}

.center_conts {
	margin-bottom: 5px;
	clear: both;
	border: 1px solid #CCCCCC;
	padding: 3px;
	background-color: #FFF;
	width: 504px;
}

/*.center_conts h2 {
	visibility: hidden;
	height: 35px;
	float: left;
}
*/
.center_conts_body {
	clear: both;
	padding: 10px;
}

/* 中央カラムタイトル-お知らせ */
#center .center_title_inport{
	background-color: #505ee9;
	min-height: 25px;
	display: block;
	width: 502px;
	border: 1px solid #1d278b;
}

#center h2.center_ti_in {
	_width: 502px;
}
/* 中央カラムタイトル-新着情報 */
#center .center_title_news{
	background-color: #1d92a0;
	min-height: 25px;
	display: block;
	width: 502px;
	border: 1px solid #156e79;
}

#center h2.center_ti_news {
	_width: 502px;
}
/* 中央カラムタイトル-くらしの情報 */
#center .center_title_life{
	background-color: #33a86a;
	min-height: 25px;
	display: block;
	width: 502px;
	border: 1px solid #1b7344;
}

#center h2.center_ti_l {
	_width: 502px;
}

/* 中央カラムタイトル-くらしの情報 ここまで*/
.center_conts img.rss {
	margin: -4px 0 2px 20px;
	vertical-align: middle;
}

/* くらしのシーンから探す */
.center_life_body {
	clear: both;
	background-color: #FFF;
	padding: 10px 0;
	width: 504px;
}

.icon {
	width: 72px;
	float: left;
	margin-right: 0px;
	text-align: center;
}
.lasticon {
	margin: 0;
}

/* くらしの分類 */
.center_conts_body dl {
	width: 225px;
}
.center_conts_body dl.life_left {
	float: left;
	border-right: 1px solid #CCC;
	padding-right: 10px;
	margin-right: 10px;
}
.center_conts_body dl.life_right {
	float: right;
}
.center_conts_body dd {
	margin-bottom: 5px;
}

.center_conts_body dl.life_left li,.center_conts_body dl.life_right li {
	list-style-type: none;
	display: inline;
	padding: 0 2px;
	line-height: 140%;
}

.center_conts_body dl.life_left li.lastli,.center_conts_body dl.life_right li.lastli {
	border: none;
}

.center_conts_body dt {
	clear: both;
}

/* ーーーーーーーー右カラムーーーーーーーーー */

.assem {
	margin-bottom: 2px;
}





/* ーーーーーーーーメインカラム（セカンドページ）ーーーーーーーーー */
#main {
	background-color: #FFF;
	background-image: url(../images/maru_thu_b.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.main-maru-t{
	background-color: #FFF;
	background-image: url(../images/maru_thu_t.gif);
	height: 10px;
	width: 725px;
	float: right;
	background-repeat: no-repeat;
	background-position: left top;
	font-size:0;
}
#main_left {
	background-color: #FFF;
	background-image: url(../images/maru_thu_b.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 10px;
}
.main-marul-t{
	background-color: #FFF;
	background-image: url(../images/maru_thu_t.gif);
	height: 10px;
	width: 725px;
	float: left;
	background-repeat: no-repeat;
	background-position: left top;
	font-size:0;
}

/* ーーーーメインカラム　タイトルーーーー */
.title_top {
	width: 940px;
	height: 100%;
}
.title_bottom {
	width: 940px;
	height: 0px;
	padding-top: 5px;
	overflow: hidden;
	background-position: top;
	background-repeat: no-repeat;
}
.title-waku{
	border: thin solid #CCCCCC;
	background-color: #FFF;
	width: 934px;
	padding: 2px 2px 2px 2px;
	margin-bottom: 10px;
}
/* くらしの情報 */
#title.ti_life {
	background-color: #78b307;
	display: block;
}

/* 行事・イベント */
#title.ti_event {
	background-color: #e9507f;
	display: block;
}

/* お知らせ */
#title.ti_info {
	background-color: #505ee9;
	display: block;
}

/* よくあるご質問 */
#title.ti_faq {
	background-color: #9c9987;
	display: block;
}

/* 手続き・申請 */
#title.ti_serv {
	background-color: #bda314;
	display: block;
}

/* 各課・施設 */
#title.ti_sec {
	background-color: #7564df;
	display: block;
}

/* 観光 */
#title.ti_tour {
	background-color: #e58411;
	display: block;
}

/* 市政 */
#title.ti_gov {
	background-color: #236aec;
  display: block;
}

/* 事業者 */
#title.ti_busi {
	background-color: #0f95b2;
  display: block;
}

/* 緊急 */
#title.ti_ec {
	background-color: #e83720;
	display: block;
}


/* ーーーーメインカラム　詳細ページのタイトルーーーー */
/* くらしの情報 */
#title.ti_life2 {
	background-image: url(../images/bar2_life_3.gif);
	background-repeat: repeat-y;
}

h1.life2 {
	background-image: url(../images/bar2_life_w.gif);
	background-position: bottom;
	background-repeat: no-repeat;
}



/* 行事・イベント */
#title.ti_event2 {
	border-left: 17px solid #e9507f;
	background-color: #eee;
	width: 917px;
}

/* お知らせ */
#title.ti_info2 {
	border-left: 17px solid #1d92a0;
	background-color: #eee;
	width: 917px;
}

/* よくあるご質問 */
#title.ti_faq2 {
	border-left: 17px solid #9c9987;
	background-color: #eee;
	width: 917px;
}


/* 手続き・申請 */
#title.ti_serv2 {
	border-left: 17px solid #bda314;
	background-color: #eee;
	width: 917px;
}

/* 各課・施設 */
#title.ti_sec2 {
	border-left: 17px solid #7564df;
	background-color: #eee;
	width: 917px;
}

/* 観光 */
#title.ti_tour2 {
	border-left: 17px solid #e9507f;
	background-color: #eee;
	width: 917px;
}

/* 市政 */
#title.ti_gov2 {
	border-left: 17px solid #236aec;
	background-color: #eee;
	width: 917px;
}

/* 事業者 */
#title.ti_gov2 {
	border-left: 17px solid #0f95b2;
	background-color: #eee;
	width: 917px;
}

/* 緊急 */
#title.ti_ec2 {
	border-left: 17px solid #e83720;
	background-color: #eee;
	width: 917px;
}


/* タイトル部分の情報発信元 */
.h1_title {
	width: 600px;
	float: left;
	color: #000;
}

#title .ec2 h1.h1_title {
	color: #000;
}

#title.ti_ec2 .ec2 h2.source {
	font-size:110%;
	}

.source {
	text-align: right;
	float: left;
	width: 280px;
	color: #000;
}

/* ーーーーメインカラム　ミニタイトルーーーー */

.mini_title_t {
	/* width: 705px; */
	height: 0px;
	padding-top: 5px;
	overflow: hidden;
	background-position: left top;/* ←入れないと、IEで表示されなくなる */
	background-repeat: no-repeat;
}
.mini_title_b {
	 /*width: 705px; */
	height: 0px;
	padding-top: 5px;
	overflow: hidden;
	background-position:top;
	background-repeat: no-repeat;
}

/* くらしの情報 */
.ti_life_mini {
	border-left: 12px solid #78b307;
	border-bottom: 1px solid #78b307;
}

/* 行事・イベント */
.ti_event_mini {
	border-left: 12px solid #e9507f;
	border-bottom: 1px solid #e9507f;
}

/* お知らせ */
.ti_info_mini {
	border-left: 12px solid #505ee9;
	border-bottom: 1px solid #505ee9;
}

/* よくあるご質問 */
.ti_faq_mini {
	border-left: 12px solid #9c9987;
	border-bottom: 1px solid #9c9987;
}

/* 手続き・申請 */
.ti_serv_mini {
	border-left: 12px solid #bda314;
	border-bottom: 1px solid #bda314;
}

/* 各課・施設 */
.ti_sec_mini {
	border-left: 12px solid #7564df;
	border-bottom: 1px solid #7564df;
}

/* 観光情報 */
.ti_tour_mini {
	border-left: 12px solid #e58411;
	border-bottom: 1px solid #e58411;
}

/* 事業者 */
.ti_busi_mini {
	border-left: 12px solid #0f95b2;
	border-bottom: 1px solid #0f95b2;
}
/* 市政 */
.ti_gov_mini {
	border-left: 12px solid #236aec;
	border-bottom: 1px solid #236aec;
}

/* 緊急情報 */
.ti_ec_mini {
	border-left: 12px solid #e83720;
	border-bottom: 1px solid #e83720;
}

/* 各課・施設 */
.ti_sec_short_mini {
	border-left: 12px solid #7564df;
	border-bottom: 1px solid #7564df;
	min-height: 25px;
}

.mini_title_secs_s {
	background-color: #ded9fc;
	clear: both;
	padding: 10px 15px 10px 15px;
}

.ti_sec_long_mini {
	border-left: 12px solid #7564df;
	border-bottom: 1px solid #7564df;
}

.sec_con_left .ul,.sec_con_right .ul  {
	background-color: #eee;
}

/* ーーーーメインカラム　ミニタイトル（full)ーーーー */

/* くらしの情報 */
.ti_life_minif {
	background-image: url(../images/barf_h2_life_t.gif);
	background-repeat: repeat-y;
	background-color: #FFF;
}

h2.minif_life {
	border-left:6px solid #197ba5;
	background-color: #FFF;
}



/* ーーーーメインカラム　本文ーーーー */

/* テーブル（セカンドページトップ） */
table.main {
	border-collapse:collapse;
	border: none;
	border-spacing: 0;
	width: 685px;
	margin-bottom: 15px;
	margin-left: 10px;
}
table.main th {
	vertical-align: top;
	padding: 5px 8px;
	border: 1px solid #999;
	border-spacing: 0;
	width: 150px;
	background-color: #eefde2;
}
table.main td {
	vertical-align: top;
	padding: 5px 8px;
	border: 1px solid #999;
	border-spacing: 0;
	width: 500px;
	_width: 300px;
}
table.main .cal_sun {
	color: #a70000;
}
table.main .cal_sat {
	color: #00007d;
}

/* テーブル（セカンドページ情報欄） */
table.data_info {
	border:none;
	border-collapse:collapse;
	border-spacing: 0;
	margin-bottom: 10px;
	text-align: left;
}
table.data_info th {
	border-bottom: 1px #999 dotted;
	padding: 5px 8px;
	border-spacing: 0;
	width: 140px;
	vertical-align: top;
}
table.data_info td {
	vertical-align: top;
	padding: 5px 8px;
	border-bottom: 1px #999 dotted;
	border-spacing: 0;
	width: 770px;
	word-break: break-all;
	vertical-align: top;
}

/* テーブル（セカンドページ詳細） */
table.detail {
	border-collapse:collapse;
	border-spacing: 0;
	width: 685px;
	margin-bottom: 15px;
	margin-left: 10px;
	border: 1px solid #999;
	text-align: left;
	table-layout:fixed;
}
table.detail th {
	vertical-align: top;
	padding: 5px 8px;
	border: 1px solid #999;
	border-spacing: 0;
}
table.detail td {
	vertical-align: top;
	padding: 5px 8px;
	border: 1px solid #999;
	border-spacing: 0;
	word-break: break-all;
}

.thcolor1{
   background-color: #FB9A7A;
}
.thcolor2{
   background-color: #9CBAD9;
}
.thcolor3{
   background-color: #FFFF99;
}
.thcolor4{
   background-color: #B3DF7F;
}
.thcolor5{
   background-color: #B3B3B3;
}
.tdbase{
   background-color: #FFFFFF;
}
.tbbase{
}

/* テーブル（アンケート） */
table.enquete {
	border-collapse:collapse;
	border-spacing: 0;
	margin: 0 10px 15px 10px;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	text-align: left;
	width: 685px;
	_width: 635px;
}
table.enquete th {
	vertical-align: top;
	padding: 5px 8px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	border-spacing: 0;
	background-color: #ededed;
}
table.enquete td {
	vertical-align: top;
	padding: 5px 8px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	border-spacing: 0;
}
table .enq_left {
	width: 400px;
}
table.enqu_result {
	width: 550px;
}

/* テーブル（アンケート詳細情報欄） */
table.data_enqu {
	border-collapse:collapse;
	border-spacing: 0;
	margin-bottom: 10px;
	text-align: left;
	border:none;
}
table.data_enqu th {
	border-bottom: 1px #999 dotted;
	padding: 5px 8px;
	border-spacing: 0;
	width: 140px;
	vertical-align: top;
	text-align: left;
}
table.data_enqu td {
	vertical-align: top;
	padding: 5px 8px;
	border-bottom: 1px #999 dotted;
	border-spacing: 0;
	width: 750px;
	word-break: break-all;
	vertical-align: top;
	text-align: left;
}


/* テーブル（メールマガジン） */
table.mail th, table.mail td {
	padding: 3px 10px;
	border-collapse: collapse;
	border-bottom: 1px dotted #999;
	border-spacing: 0;
}

table.mail th {
	background-color: #EBF2FF;
	vertical-align: top;
	text-align: left;
}

/* テーブル（パブリックコメント） */
table.pub {
	border-collapse:collapse;
	border-spacing: 0;
	margin: 0 10px 15px 10px;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	text-align: left;
	width: 685px;
	_width: 635px;
	float: left;
}
table.pub th {
	vertical-align: top;
	padding: 5px 8px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	border-spacing: 0;
	background-color: #ededed;
}
table.pub td {
	vertical-align: top;
	padding: 5px 8px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	border-spacing: 0;
}
table .pub_left {
	width: 350px;
}
/* テーブル（トップページ） */
table.center_t {
	border-collapse:collapse;
	border: none;
	border-spacing: 0;
	width: 490px;
	margin-left: 7px;
}
table.center_t th {
	vertical-align: top;
	padding: 5px 10px;
	border: 1px solid #999;
	border-spacing: 0;
	width: 120px;
	background-color: #eefde2;
}
table.center_t td {
	vertical-align: top;
	padding: 5px 10px;
	border: 1px solid #999;
	border-spacing: 0;
	width: 335px;
	_width: 150px;
}


/* リスト　（くらしの情報共通） */
ul.life_list {
	clear: both;
	margin: 3px 8px;
	width: 468px;
}
ul.life_list li {
	display: inline;
	list-style-type: none;
	padding: 0 2px;
}
ul.life_list li.lastli {
	border: none;
}

/* リスト　（手続き・ダウンロード用） */
ul.life_list_service {
	clear: both;
	margin: 3px 8px;
	width: 680px;
}
ul.life_list_service li {
	display: inline;
	list-style-type: none;
	padding: 0 2px;
}
ul.life_list_service li.lastli {
	border: none;
}


/* リスト　（トップページ） */
ul.center_t_list {
	clear: both;
	margin: 3px 5px;
	width: 335px;
}
ul.center_t_list li {
	display: inline;
	list-style-type: none;
	padding: 0 2px;
}
ul.center_t_list li.lastli {
	border: none;
}




/* リスト　（一覧テンプレート選択） */
ul.bunrui {
	background-color: #ddd;
	margin-bottom: 10px;
	text-align: center;
}
ul.bunrui li {
	display: inline;
	color: #555;
	padding: 3px 8px;
	list-style-type: none;
}

.bunrui_result {
	padding: 5px 10px;
	margin-bottom: 10px;
	border-bottom: 1px #CCC dotted;
}
.bunrui_result h3 {
	float: left;
	margin-bottom: 5px;
}
.bunrui_result h4 {
	float: left;
	margin-bottom: 5px;
}

.read_right {
	float: right;
}

.brd_life {
	background-image: url(../images/box-life.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 20px;
}
.brd_info {
	background-image: url(../images/box-info.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 20px;
}
.brd_sec {
	background-image: url(../images/box-sec.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 20px;
}
.brd_service {
	background-image: url(../images/box-sev.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 20px;
}
.brd_event {
	background-image: url(../images/box-eve.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 20px;
}
.brd_faq {
	background-image: url(../images/box-faq.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 20px;
}
.brd_tour {
	background-image: url(../images/box-tou.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 20px;
}
.brd_gov {
	background-image: url(../images/box-gov.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 20px;
}
.brd_ec {
	background-image: url(../images/box-ec.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 20px;
}

/* ------------- */
.sec_icon {
	margin-top: 10px;
}
.sec_icon .icon {
	margin: 5px;
	width: 90px;
	_width: 85px;
}

/* ーーーーーーーーーーーー　一覧　ーーーーーーーーーーーーーー */
ul.pages {
    background-color: #DDDDDD;
}

/* ーーーーーーーーーーーーーーーーーーーー詳細ページーーーーーーーーーーーーーーーーーーー */
/* 最終更新日時 */
.update {
	clear:both;
	text-align: right;
}
.update span {
	font-weight: bold;
	margin: 0 0 0 20px;
}

/* タイトルしたの情報欄 */
.data_top dl {
	margin: 0 0 10px 0;
}
.data_top dt {
	clear: both;
	float: left;
	width: 140px;
	padding: 3px 15px;
	border-bottom: 1px dotted #999;
	font-weight: bold;
}
.data_top dd {
	float: right;
	width: 740px;
	padding: 3px 15px;
	border-bottom: 1px dotted #999;
	word-break: break-all;
}
.data_top dt.lastli,.data_top dd.lastli {
	border: none;
}

.data_info {
	background-color: #FFF;
}

/* 関連分類 */
#right_title {
	margin-bottom: 8px;
	padding: 2px 5px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #33a86a;
}


/* オフィス連携 */
#officebox {
	width: 695px;
	min-height: 10px;
	margin-bottom: 20px;
	padding: 5px;
}

/* 情報発信元、アンケート */
.underbox-maru-t{
	background-image: url(../images/maru_bot_t.gif);
	background-repeat: no-repeat;
	background-position: top;
	height: 3px;
	width: 940px;
	background-color: #FFF;
	font-size:0;
}
.underbox {
	clear: both;
	background-color: #FFF;
	background-image: url(../images/maru_bot_m.gif);
	padding: 0 3px 3px 3px;
	background-repeat: repeat-y;
	_width: 940px;
}
.underbox-maru-b{
	background-image: url(../images/maru_bot_b.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 4px;
	width: 940px;
	clear: both;
	background-color: #FFF;
	font-size:0;
	margin: 0 0 8px 0;
}
.underbox h3 {
	color: #fff;
	background-color: #78B307;
	min-height: 28px;
	padding: 8px 12px 0 12px;
}
.underbox .enqBox {
	color: #fff;
	background-color: #78B307;
	min-height: 28px;
	padding: 8px 12px 0 12px;
}

.underbox .enqBox h3{
	background-image:none;
	padding: 0;
	background-color: transparent;
}
.underbox-h3-b{
	height: 3px;
	background-color: #78B307;
}
.underbox ul {
	margin: 5px 8px;
}
.underbox .txt {
	margin: 5px 5px 3px 10px;
}

.underbox_info {
	float: left;
	width: 500px;
}
.underbox dl {
	clear: both;
	margin: 10px 20px 0 20px;
}
.underbox dt {
	float: left;
	font-weight: bold;
	width: 100px;
}
.underbox dd {
	float: left;
	margin: 0px 0px 0px 20px;
}
.underbox img {
	margin: 20px 0 0 30px;
}
.underbox form {
	margin: 5px 20px 0 20px;
}
.underbox form input {
	margin: 0 5px 0 10px;
}

/* 英語ページ 情報発信元 */
.foreign_underbox-maru-t{
	background-image: url(../images/foreign_maru_bot_t.gif);
	background-repeat: no-repeat;
	background-position: top;
	height: 3px;
	width: 705px;
	background-color: #FFF;
	font-size:0;
}
.foreign_underbox {
	clear: both;
	background-color: #FFF;
	background-image: url(../images/foreign_maru_bot_m.gif);
	padding: 0 3px 3px 3px;
	background-repeat: repeat-y;
	_width: 705px;
}
.foreign_underbox-maru-b{
	background-image: url(../images/foreign_maru_bot_b.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 4px;
	width: 705px;
	clear: both;
	background-color: #FFF;
	font-size:0;
	margin: 0 0 8px 0;
}
.foreign_underbox h3 {
	color: #fff;
	background-color: #78B307;
	min-height: 28px;
	padding: 8px 12px 0 12px;
}
.foreign_underbox .enqBox {
	color: #fff;
	background-color: #78B307;
	min-height: 28px;
	padding: 8px 12px 0 12px;
}

.foreign_underbox .enqBox h3{
	background-image:none;
	padding: 0;
	background-color: transparent;
}
.foreign_underbox-h3-b{
	height: 3px;
	background-color: #78B307;
}
.foreign_underbox .foreign_txt {
	margin: 5px 5px 3px 10px;
}
.foreign_underbox dl {
	clear: both;
	margin: 10px 20px 0 20px;
}
.foreign_underbox dt {
	float: left;
	font-weight: bold;
	width: 100px;
}
.foreign_underbox dd {
	float: left;
	margin: 0px 0px 0px 20px;
}

/* アンケート */
#main_full {
	background-color: #FFF;
	background-image: url(../images/maru_full_b.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 914px;
	margin-bottom: 10px;
	padding: 0 10px 10px 10px;
}
.main-full-t{
	background-image: url(../images/maru_full_t.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 15px;
	width: 934px;
	background-color: #FFF;
	font-size:0;

}
.enqu_title {
	font-weight: bold;
	border-bottom: #0070bb 5px solid;
	padding: 3px 10px;
	margin-bottom: 10px;
}

.data_enqu dt {
	clear: both;
	float: left;
	width: 140px;
	padding: 3px 15px;
	border-bottom: 1px dotted #999;
	font-weight: bold;
}
.data_enqu dd {
	float: right;
	width: 720px;
	padding: 3px 15px;
	border-bottom: 1px dotted #999;
}
.data_enqu dt.lastli,.data_enqu dd.lastli {
	border: none;
}

.data_enqu dl{
	background-color: #EBF2FF;
	margin-bottom: 10px;
}

/* ーーーーーーーーーーお問い合わせーーーーーーーーーー */
#main_full_con {
	background-color: #FFF;
	background-image: url(../images/maru_full_b.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 914px;
	_width:934px;
	margin-bottom: 10px;
	padding: 0 10px 10px 10px;
}

#contact_error {
	background-color: #FFC;
	border: 1px solid #C33;
	padding: 10px;
	margin-bottom: 10px;
	color: #a70000;
}

select.contact {
	width: 250px;
}

/* ーーーーーーーーーーサイトマップーーーーーーーーーー */
dl.sitemap li {
	border-right: 1px solid #CCCCCC;
    display: inline;
    list-style-type: none;
    padding: 0 5px;
}
dl.sitemap li.lastli {
	border: none;
}

/* ーーーーーーーーーーこのウェブサイトについてーーーーーーーーーー */
.help h4 {
	border-bottom: 1px dotted #999;
	padding: 5px 20px;
}
.help h3 {
	border-bottom: 1px dotted #999;
	padding: 5px 20px;
	margin-bottom:10px;
}
ul.help_ul li {
	background-color: #CEDFFF;
}

/* ーーーーーーーーーーアンケート投票結果ポップアップーーーーーーーーーー */
body#vote {
	background-image: none;
	border-top: 8px solid #39C;
}
#pagebody {
	width: 450px;
	text-align: center;
	padding: 20px;
}
body#vote h1 {
	text-align: left;
	background-position: left center;
    background-repeat: no-repeat;
    border-bottom: 1px dotted #999999;
    clear: both;
    margin: 10px 0;
    padding: 5px 15px;
	background-image: url("../images/bdr_info.gif");

}
body#vote h2 {
	text-align: left;
	color: #39C;
}
table#votebox {
	margin: 20px auto;
	text-align: right;
}

#yes {
    background: none repeat scroll 0 0 #FF3300;
}

#no {
    background: none repeat scroll 0 0 #3366FF;
}

#middle {
    background: none repeat scroll 0 0 #339966;
}


/* ーーーーーーーー広告ーーーーーーーーーー */
#ad {
	border-top: 1px solid;
	padding: 10px;
	background-image: url(../images/koukokuran.gif);
	background-repeat: no-repeat;
	background-position: top;
}

.ad {
	/*border-left: 6px solid #7cab38;*/
	padding: 0 0 0 5px;
	line-height: 100%;
}

#ad .bana_ad {
	width: 900px;
	margin: 0 10px;
	text-align: center;
}

#ad img {
	margin-right: 10px;
}

#ad img.last {
	margin: 0;
}
/* ーーーーーーーーーパブリックコメントーーーーーーーーー */
.required{
	color: #F00;
}
#mainform .pub_t tr{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}
/* ーーーーーーーーー広報紙ーーーーーーーーー */
/* 広報紙 */
.h1_mag {
	background-image: url(../images/bar_life_w.gif);
	background-color: #195279;
	background-position: left top;
	background-repeat: no-repeat;
	overflow: hidden;
}
.h1_mag_title{
	color: #FFF;
	width: 400px;
	float: left;
	margin: 0px;
}
.koho_kensaku{
	width: 400px;
	color: #FFF;
	float: right;
	font-size: 14px;
	font-weight: normal;
	padding: 10px 0 0 0;
}

h2.mag_nendo {
	background-color: #CCC;
	text-align: center;
	width: 914px;
	margin: 0 0 10px 0;
	padding: 10px 0 10px 0;
}
.free_list_photo {
	width: 914px;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
	border-bottom: 1px dotted #CCCCCC;
}

.free_photo {
	float: left;
	width: 100px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.free_list {
	float: left;
	width: 575px;
	padding: 0px;
	margin: 0 0 20px 0;
}

.free_list_title {
	margin: 0px;
	padding: 0px;
}

.free_list_title img {
	padding-right: 5px;
}

.free_list_info {
	margin: 0px;
	padding: 10px 0px 0px 20px;
}

.free_list_section {
	margin: 0px;
	padding: 20px 0px 0px 20px;
}
.mag_sankaku{
	vertical-align: middle;
}

#public_comment_btn{
	margin:auto;
}



/* ーーーーーーーーページのトップへーーーーーーーーー */
#totop {
	background-image: url(../images/ftr_pageup.gif);
	background-repeat: no-repeat;
	background-position: right top;
	width: 940px;
}
#totop p {
	clear: both;
	float: right;
	background-image: url(../images/arrow_top.gif);
	background-position: left center;
	background-repeat: no-repeat;
	padding: 3px 15px 0 20px;
	font-size: 13px;
}

/* ーーーーーーーーフッターーーーーーーーーー */
#footer-maru-ue{
	background-color: #FFF;
	background-image: url(../images/ftr_t.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 4px;
	width: 940px;
	font-size:0;
}

.footer-logo {
	float: left;
	height: 54px;
	width: 50px;
	margin: 0 19px 20px 29px;
	vertical-align: bottom;
}
/** html body #footer #footer_info { margin-top: -30px;}*/

.footer-contact{
	margin: 0 0 0 20px;
}

#footer #copy {
	text-align: center;
	padding: 10px 10px 5px 10px;
}

#footer ul {
	clear: both;
	margin: 0 0 10px 0;
	padding: 0 10px;
}

#footer ul li {
	display: inline;
	list-style-type: none;
	border-right: 1px solid #000;
	padding: 0 13px 0 13px;
}

#footer ul li.lastli {
	border: none;
}
.name {
	line-height: 100%;
	margin: 10px 0 0 0;
}
.address {
	margin: 3px auto 5px auto;
}

.address p {
	line-height: 100%;
}
.time {
	line-height: 100%;
	margin: 10px auto 5px auto;
}
#copyright {
	text-align: center;
	background-color: #555555;
	background-image: url(../images/ftr_b_2.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 24px;
	color: #fff;
	font-size:78%;
	width: 940px;
}
/* ーーーーーーーー詳細ページ（パターンＢ）ーーーーーーーーーー */
#imgarea-bpa{
	width: 665px;
}
.caption-b{
	float: right;
	width: 330px;
}
.imagearea-b{
	float: left;
	width: 300px;
}
.oubo{
	clear: both;
	margin: 15px 0 20px 3px;
}

/* 拡大画像 */
h1.imageview{
	font-weight:normal;
	font-size:0.9em;
	padding:30px 0 10px;
}


/* 追加 */
/* スライドショー */
#slide_box {
	padding-top: 13px;
	background: url(../images/bg_conts.gif) left top repeat;
}
/* トップ　映像広報 */
.img_kouhou {
	margin: 10px 0;
}